.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 48px;
  height: 48px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
.c-hamburger:focus {
  outline: none;
}
.c-hamburger span {
  display: block;
  position: absolute;
  top: 22px;
  left: 9px;
  right: 9px;
  height: 4px;
  background: white;
}
.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  content: "";
}
.c-hamburger span::before {
  top: -10px;
}
.c-hamburger span::after {
  bottom: -10px;
}


/**
 * Style
 */
.c-hamburger--htla {
  background-color: #32dc64;
}
.c-hamburger--htla span {
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}
.c-hamburger--htla span::before {
  -webkit-transform-origin: top right;
  -ms-transform-origin: top right;
  transform-origin: top right;
  -webkit-transition: -webkit-transform 0.3s, width 0.3s, top 0.3s;
  transition: transform 0.3s, width 0.3s, top 0.3s;
}
.c-hamburger--htla span::after {
  -webkit-transform-origin: bottom right;
  -ms-transform-origin: bottom right;
  transform-origin: bottom right;
  -webkit-transition: -webkit-transform 0.3s, width 0.3s, bottom 0.3s;
  transition: transform 0.3s, width 0.3s, bottom 0.3s;
}

/* active */
.c-hamburger--htla.is-active {
  background-color: #18903c;
}
.c-hamburger--htla.is-active span {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.c-hamburger--htla.is-active span::before,
.c-hamburger--htla.is-active span::after {
  width: 50%;
}
.c-hamburger--htla.is-active span::before {
  top: 0;
  -webkit-transform: translateX(19px) translateY(2px) rotate(45deg);
  -ms-transform: translateX(19px) translateY(2px) rotate(45deg);
  transform: translateX(19px) translateY(2px) rotate(45deg);
}
.c-hamburger--htla.is-active span::after {
  bottom: 0;
  -webkit-transform: translateX(19px) translateY(-2px) rotate(-45deg);
  -ms-transform: translateX(19px) translateY(-2px) rotate(-45deg);
  transform: translateX(19px) translateY(-2px) rotate(-45deg);
}